<f:layout name="Default" />


<f:section name="content">

	<div class="show">
		<blockquote>
			<h3>{rating.titel}</h3>
			<q>{rating.inhalt}</q>
			<br>
			<cite>{rating.autor}</cite>
		</blockquote>

		<strong>Dozent: </strong>
		<v:iterator.for from="1" to="{rating.lehrerBewertung}">
			<i class="fa fa-star"></i>
		</v:iterator.for>

		<strong class="d-inline-block ml-4 mr-1">Inhalt: </strong>
		<v:iterator.for from="1" to="{rating.kursBewertung}">
			<i class="fa fa-star"></i>
		</v:iterator.for>

	</div>


</f:section>
